/**
* Theme Name: CenterSpid
* Template: hiero
*/
@import url('../hiero/style.css');

.site-header, .site-footer {
background: #0e406a;
}

.site-extra, #main-navigation .sf-menu {
background: #00233f;
color: #aaa;
}

.widget_recent_entries .post-date {
	display: block;
	font-weight: bold;
	color: #0e406a;
}

.widget li {
	display: flex;
	flex-direction: column;
}

.widget li a {
	order: 2;
}

.widget li span {
	order: 1;
}

.entry-meta .byline {
	display: none;
}

a.nav-open, .nav-close {
	color: #fff;
	background-color: #00233f;
}

.site-sidebar .widget_search .search-submit {
	background-color: #00233f;
}

#main-navigation > .sf-menu > ul {
	background-color: #00233f;
}

#main-navigation .sf-menu > ul > li::after {
	content: none;
}


@media only screen and (max-width: 60em) {
	#main-navigation > .sf-menu > ul {
		max-width: 100%;
	}
}

#main-navigation li a {
		padding: 0 25px;
	}
